/**
  Overrides and extra styles.
 */
/* ------------------------------------------
   tools.MIXINS
------------------------------------------ */
/* Override core throbber */
.ajax-throbber {
  width: 40px;
  height: 40px;
  position: relative;
}

#drupal-off-canvas .views-element-container .ajax-progress.ajax-progress-throbber {
  background-color: transparent;
  background-image: none;
  z-index: 11000;
  position: fixed;
  height: 2em;
  width: 2em;
  overflow: show;
  margin: auto;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
}
#drupal-off-canvas .views-element-container .ajax-progress.ajax-progress-throbber .c-icon {
  height: 45px;
  width: 45px;
}
#drupal-off-canvas .views-element-container .ajax-progress.ajax-progress-throbber:before {
  content: "";
  display: block;
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: white;
}
#drupal-off-canvas .views-element-container .ajax-progress *:not(div) {
  background: transparent !important;
}

.ajax-progress.ajax-progress-fullscreen:before {
  content: "";
  display: block;
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: white;
}
.ajax-progress.ajax-progress-fullscreen .c-icon {
  height: 45px;
  width: 45px;
}

.align-center {
  text-align: center;
}

.align-left {
  margin-right: 1rem;
}

.align-right {
  margin-left: 1rem;
}

.vp-calendar-wrapper h3.mb-0 {
  text-transform: capitalize;
}

.u-min-w-100 {
  min-width: 100% !important;
}

@media screen and (max-width: 61.9375em) {
  .table-responsive-side-vp td {
    word-wrap: break-word;
  }
}

.vp-pagination .c-icon {
  top: 1px;
}

.u-table-align-top td, .u-table-align-top th {
  vertical-align: top;
}

.u-posa-link {
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
}
.u-posa-link:hover + .row .card-img-vp img {
  transform: scale(1.1);
}
.u-posa-link:hover + .row .card-title {
  text-decoration: underline;
}
.u-posa-link:focus {
  border-radius: 0;
  box-shadow: none;
  background: transparent;
  text-decoration: none;
}

.u-img-zoom {
  overflow: hidden;
}
.u-img-zoom:hover img {
  transform: scale(1.1);
}

.u-last-no-mb > div:last-child {
  margin-bottom: 0 !important;
}

div .w-100.py-3.border-bottom.views-row:last-child {
  border-bottom: none !important;
}

.eu-cookie-compliance-content {
  align-items: center;
}

.eu-cookie-compliance-message {
  margin: 0;
}
.eu-cookie-compliance-message p {
  display: inline;
  font-size: inherit;
  font-weight: inherit;
  margin-bottom: 0;
  vertical-align: middle;
}

.eu-cookie-compliance-more-button {
  cursor: pointer;
  display: inline;
  height: auto;
  margin: 0;
  padding: 0;
  border: none;
  text-decoration: underline;
  background: none;
}

.eu-cookie-compliance-buttons {
  margin-bottom: 0;
}

.eu-cookie-compliance-content h1, .eu-cookie-compliance-content h2, .eu-cookie-compliance-content h3, .eu-cookie-compliance-content h4, .eu-cookie-compliance-content h5, .eu-cookie-compliance-content h6 {
  color: #fff;
}

.sliding-popup-bottom {
  width: 100%;
}

.block-addtoany-block {
  z-index: 1;
}

.vp-modal + .ui-widget-overlay {
  opacity: 0.8;
  background-color: #006eb5;
}

.vp-modal.ui-dialog.ui-widget {
  border-radius: 0;
  padding: 1rem;
  background-color: #fff;
}
@media screen and (max-width: 62em) {
  .vp-modal.ui-dialog.ui-widget {
    max-width: none;
    width: 100% !important;
    left: 0 !important;
  }
}
@media screen and (min-width: 62em) {
  .vp-modal.ui-dialog.ui-widget {
    width: 29rem !important;
    padding: 2rem;
  }
}
.vp-modal.ui-dialog.ui-widget .ui-dialog-titlebar {
  border-radius: 0;
  padding: 0 1rem 0 0;
  background: none;
}
.vp-modal.ui-dialog.ui-widget .ui-dialog-titlebar:before, .vp-modal.ui-dialog.ui-widget .ui-dialog-titlebar:after {
  content: " ";
  display: table;
}
.vp-modal.ui-dialog.ui-widget .ui-dialog-titlebar:after {
  clear: both;
}
@media screen and (min-width: 62em) {
  .vp-modal.ui-dialog.ui-widget .ui-dialog-titlebar {
    padding: 2rem 0 0;
  }
}
.vp-modal.ui-dialog.ui-widget .ui-dialog-title {
  font-weight: 300;
  font-size: 1.56rem;
  font-family: inherit;
  color: #006eb5;
}
.vp-modal.ui-dialog.ui-widget .ui-dialog-titlebar-close {
  top: 2rem;
  right: 2rem;
  width: 32px;
  height: 32px;
  border: 0 none;
  border-radius: 0;
  background: none;
  transform: none;
}
.vp-modal.ui-dialog.ui-widget .ui-dialog-titlebar-close:before, .vp-modal.ui-dialog.ui-widget .ui-dialog-titlebar-close:after {
  position: absolute;
  top: 0;
  left: 50%;
  height: 25px;
  width: 2px;
  background-color: #b1b3b3;
  content: "";
}
.vp-modal.ui-dialog.ui-widget .ui-dialog-titlebar-close:before {
  transform: rotate(45deg);
}
.vp-modal.ui-dialog.ui-widget .ui-dialog-titlebar-close:after {
  transform: rotate(-45deg);
}
.vp-modal.ui-dialog.ui-widget .ui-dialog-titlebar-close:hover {
  opacity: 0.75;
}

.vp-modal.ui-dialog .ui-dialog-content {
  padding: 1rem 0 0 !important;
  font: inherit;
  overflow: visible;
  background: none;
}

#vp-modal form {
  font: inherit;
  color: #000;
}
#vp-modal form .form-item {
  margin: 1rem 0;
}
#vp-modal form fieldset.form-group {
  margin: 0;
  border-radius: 0;
  border: 0 none;
  padding: 0;
  background: none;
}

#vp-modal .form-actions button {
  border: 2px solid #006eb5 !important;
  border-radius: 1.5rem;
  padding: 0.68rem 2.75rem !important;
  background: #006eb5 !important;
  text-shadow: none;
  font-weight: 400;
  line-height: 21px !important;
  color: #fff !important;
  transition: color 0.35s ease-in-out, background-color 0.35s ease-in-out, border-color 0.35s ease-in-out, box-shadow 0.35s ease-in-out, transform 0.35s ease-in-out;
}
#vp-modal .form-actions button:not(:disabled):not(.disabled):hover, #vp-modal .form-actions button:not(:disabled):not(.disabled):focus, #vp-modal .form-actions button:not(:disabled):not(.disabled):active, #vp-modal .form-actions button:not(:disabled):not(.disabled):active:focus {
  border: 2px solid #003087 !important;
  background-color: #003087;
  color: #fff !important;
}

.webform-progress-bar {
  overflow: hidden;
  margin: 0;
  padding: 0;
  font-size: smaller;
}

li.webform-progress-bar__page {
  position: relative;
  display: inline-block;
  height: 30px;
  margin: 0;
  padding: 0;
  list-style-type: none;
  background-color: #f0f0f0;
  line-height: 30px;
}

.webform-progress-bar[data-steps="2"] li {
  width: 50%;
}

.webform-progress-bar[data-steps="3"] li {
  width: 33%;
}

.webform-progress-bar[data-steps="4"] li {
  width: 25%;
}

.webform-progress-bar[data-steps="5"] li {
  width: 20%;
}

.webform-progress-bar[data-steps="6"] li {
  width: 16.6%;
}

.webform-progress-bar[data-steps="7"] li {
  width: 14.28%;
}

.webform-progress-bar[data-steps="8"] li {
  width: 12.5%;
}

.webform-progress-bar[data-steps="9"] li {
  width: 11.11%;
}

.webform-progress-bar[data-steps="10"] li {
  width: 10%;
}

li.webform-progress-bar__page > b {
  display: block;
  overflow: hidden;
  padding: 0 0 0 30px;
  white-space: nowrap;
  text-overflow: ellipsis;
  font-weight: normal;
}

li.webform-progress-bar__page--done > b {
  background-color: #dbdbdb;
}

li.webform-progress-bar__page--current > b {
  font-weight: bold;
}

li.webform-progress-bar__page > b:after,
li.webform-progress-bar__page > b:before {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 0;
  height: 0;
  content: "";
  border: solid transparent;
  border-width: 15px;
  border-left-color: #ededed;
}

li.webform-progress-bar__page > b:after {
  z-index: 1;
  top: -5px;
  border-width: 20px;
  border-left-color: white;
}

li.webform-progress-bar__page > b:before {
  z-index: 2;
}

li.webform-progress-bar__page--done + li > b:before {
  border-left-color: #dbdbdb;
}

li.webform-progress-bar__page:first-child > b:after,
li:first-child > b:before {
  display: none;
}

li.webform-progress-bar__page:first-child span,
li.webform-progress-bar__page:last-child span {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 0;
  height: 0;
  border: solid transparent;
  border-width: 15px;
  border-left-color: white;
}

li.webform-progress-bar__page:last-child span {
  right: -15px;
  left: auto;
  border-top-color: white;
  border-bottom-color: white;
  border-left-color: transparent;
}

.webform-progress-tracker.progress-tracker {
  margin-top: 20px;
  margin-bottom: 20px;
}

/**
 * Update progress text to show completed and active.
 */
.webform-progress-tracker .progress-step .progress-text {
  padding-top: 5px;
  padding-bottom: 0;
  color: #777;
}

.webform-progress-tracker .progress-step::after {
  background-color: #777;
}

.webform-progress-tracker .progress-step.is-active .progress-text {
  color: #333;
}

.webform-progress-tracker .progress-step.is-active .progress-title {
  font-weight: bold;
}

.webform-progress-tracker .progress-step.is-complete .progress-text {
  color: #333;
}

.webform-progress-tracker .progress-step .progress-marker,
.webform-progress-tracker .progress-step:hover .progress-marker {
  background-color: #777;
}

.webform-progress-tracker .progress-step.is-complete .progress-marker,
.webform-progress-tracker .progress-step.is-complete:hover .progress-marker,
.webform-progress-tracker .progress-step.is-complete::after {
  background-color: #333;
}

.webform-progress-tracker .progress-step.is-active .progress-marker,
.webform-progress-tracker .progress-step.is-active:hover .progress-marker {
  background-color: #2196f3;
}

/**
 * Make progress text smaller for tablets.
 */
@media screen and (max-width: 800px) {
  .webform-progress-tracker .progress-text {
    font-size: smaller;
  }
}
/**
 * Hide progress text smaller for mobile.
 */
@media screen and (max-width: 600px) {
  .webform-progress-tracker .progress-text {
    display: none;
  }
}
/**
  * Progress link styles.
 */
.webform-progress-tracker [role=link] {
  cursor: pointer;
}

.webform-progress-tracker .progress-title[role=link] {
  color: #1976d2;
}

.webform-progress-tracker .progress-title[role=link]:hover,
.webform-progress-tracker .progress-title[role=link]:focus {
  text-decoration: underline;
  color: #2196f3;
}

.webform-progress-tracker .progress-step.is-complete:hover .progress-marker[role=link] {
  background-color: #1976f2;
}

/**
 * RTL support.
 *
 * @see https://github.com/NigelOToole/progress-tracker/issues/5
 */
[dir=rtl] .progress-step:not(:last-child)::after {
  display: none;
}

[dir=rtl] .progress-step:not(:first-child)::after {
  position: absolute;
  z-index: -10;
  top: 12px;
  right: -14px;
  bottom: 12px;
  display: block;
  width: 100%;
  height: 4px;
  content: "";
  -webkit-transition: background-color 0.3s;
  transition: background-color 0.3s;
}

[dir=rtl] .progress-tracker--center .progress-step::after {
  right: -50%;
}

[dir=rtl] .webform-progress-tracker .progress-step {
  z-index: inherit;
}

[dir=rtl] .progress-step:not(:first-child)::after {
  z-index: 0;
}

@media (min-width: 768px) {
  /**
   * Radios/checkboxes.
   */
  .webform-flex--container .form-type-checkbox,
.webform-flex--container .form-type-radio {
    /* Override webform default. */
    white-space: normal;
  }
}
/**
 * Remove border for uploaded file.
 */
.add-file-vp .c-icon-no-border {
  border: none;
  border-radius: unset;
}

/**
 * Center position for numbers inside step markers.
 */
.webform-progress-tracker .progress-step .progress-marker {
  padding: 10px;
  border-radius: 50%;
  z-index: 2;
  background-color: transparent !important;
  margin: auto;
  width: 100% !important;
}

.progress-marker::after {
  z-index: 1;
  top: 28px !important;
}

/**
 * Center position the line of tje progress markers;
 */
.progress-step:not(:last-child)::after {
  top: 20px;
}

.webform-submission-form .g-recaptcha {
  margin-bottom: 2rem;
}

/* Should fix IE11 alignment issue. */
.webform-progress-tracker .progress-step .progress-marker {
  padding-left: 0;
  padding-right: 0;
  width: 44px;
}

.progress-step:not(:last-child)::after {
  z-index: 0;
}

.progress-step .progress-marker::before {
  width: 44px;
  height: 44px;
}

.high-contrast .webform-progress-tracker .progress-step .progress-marker::after {
  background: #ff0 !important;
}

.high-contrast .progress-step .progress-marker::before {
  background: #000 !important;
  border: 1px solid #ff0;
}

.auth-options {
  border-bottom: 0;
}

.auth-options .c-icon-login {
  height: 42px;
  width: 42px;
}

.dropdown.dropdown-form .dropdown-toggle {
  min-width: 12.5rem;
  padding: 0.6563rem 2.1875rem 0.6563rem 1.0625rem;
  background: none;
  font-size: 1rem;
  color: inherit;
  text-align: left;
  text-transform: none;
  letter-spacing: 0;
}
.dropdown.dropdown-form .dropdown-toggle:not(:disabled):not(.disabled):active {
  background: none;
}
.dropdown.dropdown-form .dropdown-toggle:not(:disabled):not(.disabled):hover, .dropdown.dropdown-form .dropdown-toggle:not(:disabled):not(.disabled):focus {
  border-color: #003087;
  box-shadow: none;
}
.dropdown.dropdown-form .dropdown-toggle:not(:disabled):not(.disabled):focus {
  border-color: #003087;
  transition: color 0.35s ease-in-out, background-color 0.35s ease-in-out, border-color 0.35s ease-in-out, box-shadow 0.35s ease-in-out, transform 0.35s ease-in-out;
}
.dropdown.dropdown-form .dropdown-toggle:before {
  display: none;
}
.dropdown.dropdown-form .dropdown-toggle:after {
  position: absolute;
  top: 50%;
  right: 0.9375rem;
  width: 0.5rem;
  height: 0.5rem;
  margin: -0.125rem 0 0 0;
  border-style: solid;
  border-width: 0 2px 2px 0;
  border-color: var(--secondary);
  border-color: #003087;
  transform: translateY(-50%) rotateZ(45deg) rotate(0deg);
  content: "";
}
.dropdown.dropdown-form .dropdown-toggle.reset {
  padding: 0.5rem 0;
  font-size: 0.875rem;
  font-weight: 400;
  letter-spacing: 1px;
}
.dropdown.dropdown-form .dropdown-toggle.reset:after {
  display: none;
}
.dropdown.dropdown-form .dropdown-toggle[data-prefix]:before {
  display: inline;
  position: static;
  content: attr(data-prefix);
}
.dropdown.dropdown-form .dropdown-toggle b {
  font-weight: 700;
}
.dropdown.dropdown-form.show > .dropdown-toggle {
  background: none;
}
.dropdown.dropdown-form.show > .dropdown-toggle:after {
  margin-top: 2px;
  transform: translateY(-50%) rotateZ(-135deg) rotate(0deg);
}
.dropdown.dropdown-form .dropdown-menu {
  min-width: 100%;
  width: auto;
  margin-top: 0.625rem;
  border: 1px solid #d9d9d6;
  padding: 0.875rem 1rem 1rem;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.15);
  background-color: var(--white);
  max-height: 25rem;
  overflow-y: auto;
  overflow-x: hidden;
}
@media screen and (max-width: 61.9375em) {
  .dropdown.dropdown-form .dropdown-menu:not(.absolute) {
    position: static !important;
    margin-bottom: 0.625rem;
    transform: none !important;
  }
}
.dropdown.dropdown-form .dropdown-menu .wrap-scrollbar {
  position: relative;
  margin: -10px -10px -10px 0;
}
.dropdown.dropdown-form .dropdown-menu .js-custom-scrollbar {
  padding-right: 1px;
  padding-top: 10px;
  padding-bottom: 10px;
}
.dropdown.dropdown-form .dropdown-menu .ps .ps__rail-y {
  top: 0 !important;
  opacity: 1;
}
.dropdown.dropdown-form .dropdown-menu-narrow {
  width: 17.5rem;
  padding: 1.1875rem 1.25rem 2.0625rem;
}
@media screen and (min-width: 62em) {
  .dropdown.dropdown-form .dropdown-menu-narrow {
    width: 18.4375rem;
  }
}
.dropdown.dropdown-form .dropdown-menu-list > li:first-child {
  margin-top: 0;
}
.dropdown.dropdown-form .dropdown-menu-list a {
  font-weight: 400;
  color: var(--indigo);
}
.dropdown.dropdown-form .dropdown-menu .form-group:last-child {
  margin-bottom: 0;
}
.dropdown.dropdown-form .dropdown-menu-inner label {
  color: inherit;
}
.dropdown.dropdown-form .dropdown-menu-inner ul {
  margin-bottom: 0;
}
.dropdown.dropdown-form .dropdown-menu-inner li {
  margin-top: 0.625rem;
}
.dropdown.dropdown-form .dropdown-menu-inner li ul {
  margin-left: 1.6875rem;
}
.dropdown.dropdown-form .dropdown-menu-inner [data-toggle=collapse] {
  display: inline-block;
  font-weight: 400;
}
.dropdown.dropdown-form .dropdown-menu-inner [data-toggle=collapse] .c-icon {
  margin-right: 0.25rem;
}
.dropdown.dropdown-form .dropdown-menu-inner [data-toggle=collapse][aria-expanded=true] {
  font-weight: bold;
}
.dropdown.dropdown-form .dropdown-menu-inner [data-toggle=collapse][aria-expanded=true] svg {
  stroke: currentColor;
}
.dropdown.dropdown-form .dropdown-menu-inner [data-toggle=collapse][aria-expanded=true]:hover svg, .dropdown.dropdown-form .dropdown-menu-inner [data-toggle=collapse][aria-expanded=true]:focus svg {
  stroke: white;
  stroke: var(--white);
}
.dropdown.dropdown-form .dropdown-menu-inner.options .title {
  margin-bottom: 0.875rem;
}
.dropdown.dropdown-form .dropdown-menu-inner.options .form-group {
  margin-bottom: 0.5rem;
}
.dropdown.dropdown-form .dropdown-menu-inner.options .custom-radio {
  padding-left: 2rem;
}
.dropdown.dropdown-form .dropdown-menu-inner.options small {
  display: block;
  margin-top: 1.3125rem;
  margin-bottom: 0.625rem;
  font-size: 0.625rem;
  letter-spacing: 1px;
  text-transform: uppercase;
}
.dropdown.dropdown-form .dropdown-menu-inner .has-search {
  margin-bottom: 1.5rem;
}
.dropdown.dropdown-form .dropdown-menu-inner .has-search .c-icon {
  color: var(--indigo);
}
.dropdown.dropdown-form .dropdown-menu-inner .has-search .c-icon.c-icon-absolute-vp {
  fill: var(--indigo);
}
.dropdown--mobile-truncate {
  margin-left: 0.25rem;
}
@media screen and (max-width: 47.99875em) {
  .dropdown--mobile-truncate {
    width: 70%;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    display: inline-block;
  }
}

.emta-feedback-form .radios--wrapper:first-of-type {
  margin-bottom: 0;
}
.emta-feedback-form .radios--wrapper:first-of-type .form-group {
  margin-bottom: 0;
}
.emta-feedback-form .radios--wrapper:first-of-type + .form-wrapper {
  margin-top: 2rem;
}

.calendar-week-vp .event-info-modal-vp {
  min-width: 290px;
  max-width: 100vw;
  cursor: default;
  z-index: 10000;
}
.calendar-week-vp .event-info-modal-vp .calendar-tooltip-arrow {
  border-color: white transparent transparent transparent;
  left: 1rem;
  transform: none;
}

/**
 * Add some general scroll padding.
 * Should match with the value in anchor scroll link offset.
 */
html {
  scroll-padding-top: 100px;
}